	  @charset="UTF-8";
  
	  
	  #tudocad{
		  height: 70%;
		  width: 80%;
		  margin: auto;
		  box-shadow: 8px 8px 8px 8px rgba(0,0,0,1);
	  }
	  
	  #bt{
		  padding: 5px;
		  border-radius: 9px 9px 9px 20px;
		  font-family: "Times New Roman", Georgia, Serif;
		  font-size: 10pt;
		  font-style: oblique;
		  margin-left: 40px;
		  text-decoration: inherit;
		  transition: all 0.5s ease-in;
	  } 	  
		  
	  
	  #bt:hover{
		  background-color: #ffffff;
		  color: #000000;
		  transform: scale(1.5);
	  
	  }
	  
	  #corpo{
	  height: 40%;
	  width: auto;
	  margin: center;
	  }
	  #corpoRec{
	  height: 40%;
	  width: 33%;
	  margin: center;
	  }
	  
	  #corpoIndex{
		  height: 40%;
		  width: 33%;
		  margin: center;
	  }
	  
	  #body {
	  
			font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
			background-color: #42413C;
			margin: 0;
			padding: 0;
			color: #000;
		}
		
		#ul, ol, dl { 
		
			padding: 0;
			margin: 0;
		}
	   #h1, h2, h3, h4, h5, h6, p {
			margin-top: 0;	 
			padding-right: 15px;
		}
		a img { 
			border: none;
		}
		/
		#a:link {
			color: #42413C;
			text-decoration: underline; 
		}
		#a:visited {
			color: #6E6C64;
			text-decoration: underline;
		}
		#a:hover, a:active, a:focus { 
			text-decoration: none;
		}
		
		.container {
			width: 960px;
			background-color: #FFF;
			margin: 0 auto; 
		}
		
		.header {
			background-color: #ADB96E;
			alignment-adjust:auto;
			
		}
		#scroll{
			width: 950px;
			height: 200px;
			overflow:auto;
			
			}
		
		.sidebar1 {
			float: right;
			width: 180px;
			background-color: #EADCAE;
			padding-bottom: 10px;
		}
		.content {
		
			padding: 10px 0;
			width: 780px;
			float: right;
		}
		
		.content ul, .content ol { 
			padding: 0 15px 15px 40px; 
		}
		
	   ul.nav {
			list-style: none; 
			border-top: 1px solid #666; 
			margin-bottom: 15px; 
		}
		ul.nav li {
			border-bottom: 1px solid #666; 
		}
		ul.nav a, ul.nav a:visited { 
			padding: 5px 5px 5px 15px;
			display: block; 
			width: 160px;  
			text-decoration: none;
			background-color: #C6D580;
		}
		ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
			background-color: #ADB96E;
			color: #FFF;
		}
		
		.footer {
		padding: 10px 0;
		background-color: #00CC33;
		position: relative;
		clear: both;
		}
		
		.fltrt { 
			float: right;
			margin-left: 8px;
		}
		.fltlft { 
			float: left;
			margin-right: 8px;
		}
		.clearfloat { 
			clear:both;
			height:0;
			font-size: 1px;
			line-height: 0px;
		}
		
